clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
UseOverrideCheck.cpp File Reference
`#include "UseOverrideCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for UseOverrideCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::modernize

## Functions
static SmallVector< Token, 16 > | clang::tidy::modernize::ParseTokens (CharSourceRange Range, const MatchFinder::MatchResult &Result)
static StringRef | clang::tidy::modernize::GetText (const Token &Tok, const SourceManager &Sources)